body {
	margin: 5px 0px;
	background-image: url("");
	background-repeat: repeat-x;
	background-color: #D2D123;
	color: black;
	font:12px/1.3 Arial, Helvetica, sans-serif;
	text-align:center;}

#obal {position:relative;
	text-align: left;
	width:780px;
	margin:auto;
	border:0px solid #004580;
	background:#;
	}

#header {position:relative;
 	width:780px;
 	height:220px;
	margin: 0px; 
 	background:url("zahlaviy.jpg");
	background-position: top left;
	}
	
#obalobsah {position: relative;
width:780px;
background-color:#FFB10F;
padding:none;
padding-top:0px;
padding-bottom:0px;
text-align: left;
border:0px solid black;
}	

	
#hlavniblok {
	position: relative;
	width: 645px;
	background-color: #F0E9DF;
	padding:none;
	padding-top:8px;
	padding-bottom:8px;
	border: 0px solid #759EC0;
	float: right;
	text-align: left;
}

	
   
 #polozka {position: relative;
 	float: left;
	width: 130px;
	height:27px;
	padding: 0px;
	text-align: left;
	}
 
 #polozka a {
	color: #ffffff;
	display: block;
	font-size: 12px;
	background: #E10A0A;
	font-weight: bold;
	padding: 5px;
	width: 130px;
	height: 27px;
}
 
  /*tohle je položka, která mení odkaz po přejetí myší*/
 
 #polozka a:hover {text-decoration: none;
 	background: #F0E9DF;
 	color: black;
	}
/*tohle je konec vodorovného menu*/
	
	
a   {text-decoration: none;
      font-weight: bold;
      color: #FF7D3E;
		font-weight: bold;
		text-align: center;
		}
		
a:hover {color: #F37B2F;
  		text-decoration: underline;
		}			
	
	



.nadpis {text-align:center;
font-weight:bold;
margin-bottom:5px;}

.obsah {width:780px;
margin:0;
background:none;
table-layout:fixed;
border:0px solid black;}

.text {
width:415px;
background-color:white;
padding:none;
padding-top:8px;
padding-bottom:8px;
border:0px solid #759EC0;
border-left:none;
border-right:none;}




.obalpaticka {
	width:780px;
	text-align:center;
	padding: 2px;
	margin:0;
	background:none;}

.paticka {
width:776px;
height:18px;
text-align:center;
font:bold 10px/1.4 Arial, Helvetica, sans-serif;
background-color:white;
border:0px solid #759EC0;
border-left:none;
border-right:none;}


p {font:14px/1.4 Arial, Helvetica, sans-serif;
padding-left:5px;
padding-right:5px;
text-align:left;}

.blocek {font:13px/1.4 Arial, Helvetica, sans-serif;
padding-top:0px;
padding-bottom:16px; 
text-align:left;
border:2px solid #E1E7E6;
border-top:none;
border-left:none;
border-right:none;
margin-left: 4px;
margin-right: 4px;
padding-left:0px;
padding-right:0px; 
}

.mensitext {font-size: 12px;
	line-height: 140%;
	font-family: Arial, Helvetica, sans-serif;
   color: #004580;
   text-align: left;
	}

.vetsitext {
	font: 14px/1.4 Arial, Helvetica, sans-serif;
	padding-left: 5px;
	padding-right: 5px;
	text-align: justify;
	}


h1   {font-size: 13px;
    	font-family: Verdana, Arial, Helvetica, sans-serif;
    	font-weight: bold;
    	font-style: normal;
		padding-left:5px;padding-right:5px
    	text-align: left;
    	color: #ED1C24;
    	}

 h2  {
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	color: black;
	border-left: solid 20px #ED1C24;
	padding: 3px 2px 2px 10px;
	margin-left: 5px;
	margin-right: 5px; 
	background-color: #FFDB6E;
	
}

.obrazek	{
	font: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #004580;
	text-align: center;
	text-indent: 0em;
}

.nastred {text-align: center;
			text-indent: 0em;
		}